body {
background:#fff;
font-family:Arial, sans-serif;
}

p {
margin-bottom:20px;
}

.clearout {
height:20px;
clear:both;
}

#flexiselDemo1, #flexiselDemo2, #flexiselDemo3 {
display:none;
}

.nbs-flexisel-container {
    position:relative;
    max-width:100%;
}
.nbs-flexisel-ul {
    position:relative;
    width:99999px;
    margin:0px;
    padding:0px;
    list-style-type:none;   
    text-align:center;  
 
}

.nbs-flexisel-inner {
    position: relative;
    overflow: hidden;
    float:left;
    width:100%;
    padding: 55px 0 0 0;
 
}

.nbs-flexisel-item {
    float:left;
    margin:0px;
    padding:0px;
    cursor:pointer;
    position:relative;
    line-height:0px;
}
.nbs-flexisel-item img {
    max-width: 100%;
    cursor: pointer;
    position: relative;

}

/*** Navigation ***/

.nbs-flexisel-nav-left, .nbs-flexisel-nav-right {
    padding: 3px 15px;
    border-radius: 15px;
    -moz-border-radius: 15px;
    -webkit-border-radius: 0;
    position: absolute;
    cursor: pointer;
    z-index: 4;
    top: 50%;
    transform: translateY(-50%);
    background: #113977;
    color: #fff;
}

.nbs-flexisel-nav-left {
    right: 73px;
    top: 23px;
}

.nbs-flexisel-nav-left:before {
   content: "\f104 ";    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.nbs-flexisel-nav-left.disabled {
    opacity: 0.4;
}

.nbs-flexisel-nav-right {

   right: 26px;
    top: 23px;

}

.nbs-flexisel-nav-right:before {
        content: "\f105 ";    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
}

.nbs-flexisel-nav-right.disabled {
    opacity: 0.4;
}